<!--
.Links {
	margin-left:10;
	margin-right:15;
	margin-top:10;
	font-family:Arial, Tahoma, Helvetica, san-serif;
	font-weight:bold;
	font-size:12px;
}
.text2 {
	margin-top:5;
	margin-left:25;
	margin-right:15;
	font-family:Arial;
	font-size:11px;
	color:#000000;
	margin-bottom:20;
	text-align:justify;
}
.text3 {
	font-family:Tahoma;
	font-size:17px;
	color: #02426B;
}
.copy {
	margin-top:10;
	margin-left:10;
	margin-right:10;
	font-family:Verdana;
	font-size:9px;
	color: #294575;
}
.al {
	color:#507190;
	text-decoration:none;
	font-weight:bold;
}
:hover.al {
	color:#000077;
	text-decoration:none
}
.login {
	margin-left:5;
	font-family:Verdana;
	font-size:10px;
}
.tab {
	border-spacing:0px;
	border-collapse:collapse;
	border-color:#c0c0c0;
}
.tab tr td {
	padding: 3px;
}
.tt {
	background-image:url('../images/bgt.jpg');
	height:25
}
.input {
	border:1px solid #ADAB94;
	background-color:#f8f8f3;
	width:160;
	height:25;
}
.inp {
	border:1px solid #ADAB94;
	background-color:#f8f8f3;
	padding:3;
}
.inptd {
	border:1px solid #a5bdd4;
	background-color:#DBE2EA;
	padding:3;
}
.itd {
	background-color:#DBE2EA;
	padding:3;
}
.reg {
	background-color: #ADAB94;
}
.reg td {
	border-collapse:separate;
	padding:3;
	background-color:#f8f8f3;
}

ul li {
	font-family:Arial;
	font-size:11px;
	margin-right:25;
}

#lcontainer {
	overflow:auto;
	max-height: 350px;
	position:absolute;
	width:300px;
	left:0;
	z-index:100;
	background:AliceBlue;
	text-align:left;
	padding: 0px 0px 0px 0px;
}
#lcontainer span:hover {
		background:White;
		opacity:1.0;
		padding: 0px 0px 0px 6px;
	}

th {font-family:Tahoma; font-size: 16px; color:black; }
th {background: #e0e9f8; padding: 2px;FONT-SIZE: 10pt}

p {  font-family:Arial; font-size: 13px; color:black; }
td { font-family:Tahoma; font-size: 11px; color:black; }
hr { width: 95%; height: 1px; border: 0; background: #c0c0c0; color: #c0c0c0}

a {color:#0B7CA9; text-decoration:none;}
a:hover { color: #0FB0EE; text-decoration: underline;}
a.hidden {color: #000000; text-decoration: none; cursor:default;}

#t tr:hover{ background-color:#f8f8f3;}
.t tr:hover { background-color: #f2f2f2;}
#nhv { color:#000000; text-decoration:none;}

@media screen {
	#phad {display:none;}
	#pfot {display:none;}
	.snums{display:none;}
}

@media print {
	.t {width: 100%; }
	#nhv {font-size:14px;}
	#phad {display:block;}
	#pfot {display:block;}
	#points {display:none;}
	.nprnt {display:none;}
	.snums {display:block;}
	head {display:none;}
	.toprt{margin:0px;}
}
.intext {
	color:#bbbbbb;
}

.toprt{

width:210mm;
height:297mm;
}

-->